- entityDefinitions:
  - IDI_Element_AddMetadataInstance: '{a-000d-4910-ac24-e13f46cf5d99}'

  - IDI_Page_LoginPage: '{9E272BC3-0358-4EB7-8B3B-581964A59634}'
  - IDE_LoginPage:  '{9E272BC3-0358-4EB7-8B3B-581964A59634}'

  - IDI_DisplayOption_DisplayAsPageTitle: '{369335cf-4a3d-4349-9300-62bd72dafeb6}'
  - IDI_DisplayOption_NotEnterable: '{831e921b-5132-4b37-9303-da0994a0f828}'
  - IDI_DisplayOption_SubmitNotEnterable: '{f480a1d6-cc9b-4606-bce1-d6757fa99bad}'
  - IDI_DisplayOption_ShowSubelementsVertically: '{8bfd1ae2-1474-413d-b4dd-6cd4993080d1}'
  - IDI_DisplayOption_Singular: '{683b3cdb-2e69-468e-bb36-4bd62716542c}'
  - IDI_DisplayOption_DoNotShow: '{cc278872-4454-49fe-821a-ae657bffe062}'
  - IDI_DisplayOption_InitializeForEntry: '{59410ca4-8214-4b59-ba49-1565d0cf16c7}'
  - IDI_DisplayOption_DoNotShowLabel: '{a9fe1e02-0785-4363-b4dd-8b7ca989d4fd}'
  - IDI_DisplayOption_WideText: '{dc0570c5-cfd5-4f87-9ba7-51fab4ccf551}'
  - IDI_DisplayOption_Required: '{7e508c54-0507-4ae7-8ea2-7c9f197051c7}'
  - IDI_DisplayOption_DoNotShowIfEmpty: '{055b9a42-caf5-42ad-bd2e-9a4c3527947d}'
  # displays text in a text box element as obscured (system-dependent, e.g. asterisk (*) or dot)
  - IDI_DisplayOption_ObscuredText: '{e42fb627-6559-42e7-a8fe-59c9d674eec4}'

  - IDI_Module_MochaBaseSystem: '{3ffd3a31-208c-49c9-905d-2a69362902ca}'
  - IDI_Module_MochaBaseSystem_OOP: '{818dfe8d-96ea-4339-8d18-a0e9a5f50908}'
  - IDI_Module_MochaBaseSystem_OOP_OOPMethodExamples: '{5017c102-c154-4ef0-b117-e42bd1c756c1}'
  - IDI_Module_MochaBaseSystem_UI: '{ef9e0236-46e2-45ba-9770-59ec7efb165f}'
  - IDI_Module_MochaBaseSystem_UI_UIExamples: '{87af833a-09e9-43a4-b472-d462b7a1ac77}'
  - IDI_Module_MochaBaseSystem_Reporting: '{8795fd75-f32f-4583-a6b6-391c512c9823}'

  - IDI_Language_English: '{68BB6038-A4B5-4EE1-AAE9-326494942062}'
  - IDI_Language_Spanish: '{6dc357cb-37c3-43ed-ae13-6259fb109213}'
  - IDI_Language_French: '{6bf0cf09-87c9-4e21-b360-7eb5a1c279de}'
  - IDI_Language_German: '{c7c1d740-0d3c-493f-ab0b-fe1b42546d0a}'
  - IDI_Language_Italian: '{cf165170-0680-4a41-8f88-88f34b2b1986}'
  - IDI_Language_Chinese: '{6f908a9b-7464-4a16-aed9-7eccb8d39032}'
  - IDI_Language_Japanese: '{1e16de9d-0e49-4a79-b690-4905c46a94cc}'
  - IDI_Language_Korean: '{d03a795e-906b-49ee-87ea-c1bef4b8ee9a}'

  - IDI_Alignment_Near: '{35ea407a-45e1-462f-a923-a526d12fbc47}'
  - IDI_Alignment_Center: '{63179b92-9a6a-495b-a823-f45e353be9d8}'
  - IDI_Alignment_Far: '{f19d16c7-99ff-48a3-b86a-7db8f400d869}'
